.current-shop {
    max-width: 42rem;
    color: var(--color-gray);
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media(width > 62rem){
    .current-shop {
        font-size: 0.9375rem;
        font-weight: 500;
    }
}